list-like behaviour of etree.Element

John Machin sjmachin at lexicon.net
Mon Mar 5 13:01:31 CET 2007


On Mar 5, 8:00 pm, "Fredrik Lundh" <fred... at pythonware.com> wrote:

>
> extend() will be in the next release:
>
>    http://effbot.org/zone/elementtree-changes-13.htm
>

Hi Fredrik,
"The library requires Python 2.2 or newer." -- Does this apply to
cElementTree as well?

Reason for asking: my xlrd package works with Python 2.1 or later. I'm
using cElementTree in a so-far-so-good prototype of parsing Excel
2007 .XLSX files ...

Regards,
John
Regards,
John




More information about the Python-list mailing list